macOS High Sierra 10.13.2 추가 업데이트의 보안 콘텐츠에 관하여

이 문서에서는 macOS High Sierra 10.13.2 추가 업데이트의 보안 콘텐츠에 대해 설명합니다.

Apple 보안 업데이트에 관하여

Apple은 고객 보호를 위해 보안 문제에 관한 조사를 마치고 패치 또는 출시 버전을 제공할 때까지 관련 내용을 공개하거나, 논의하거나, 확인하지 않습니다. 최신 출시 버전은 Apple 보안 업데이트 페이지에 나와 있습니다.

보안에 관한 자세한 내용은 Apple 제품 보안 페이지를 참조하십시오. Apple 제품 보안 PGP 키를 사용하여 Apple과의 통신을 암호화할 수 있습니다.

Apple 보안 문서에서는 가능한 경우 취약점을 CVE-ID로 표시합니다.

macOS High Sierra 10.13.2 추가 업데이트

2018년 1월 8일 출시

대상: macOS High Sierra 10.13.2

설명: macOS High Sierra 10.13.2 추가 업데이트는 Safari 및 WebKit에 대해 Spectre 효과를 완화시키는 보안 개선 사항을 포함합니다(CVE-2017-5753 and CVE-2017-5715).

도움을 주신 Google Project Zero의 Jann Horn, 펜실베니아대학교 및 메릴랜드대학교의 Daniel Genkin과 협업 중인 Paul Kocher, 그라즈공대의 Daniel Gruss, Cyberus Technology의 Werner Haas, Rambus(암호연구부)의 Mike Hamburg, 그라즈공대의 Moritz Lipp, 그라즈공대의 Stefan Mangard, Cyberus Technology의 Thomas Prescher, 애들레이드대학교 및 Data61의 Yuval Yarom에 대해 감사를 표합니다.

macOS High Sierra 10.13.2 추가 업데이트를 설치하면 Safari가 11.0.2(13604.4.7.1.6) 버전 또는 11.0.2(13604.4.7.10.6) 버전으로 업데이트됩니다.

Mac에 설치된 Safari 버전 확인하기:

  1. Safari를 엽니다.
  2. Safari > Safari에 관하여를 선택합니다.

Apple이 제조하지 않은 제품에 관한 정보 또는 Apple의 관리 또는 테스트 대상이 아닌 독립적인 웹 사이트는 권장 또는 보증 없이 제공되는 것입니다. Apple은 타사 웹 사이트 또는 제품에 대한 선택, 성능, 사용과 관련하여 발생하는 결과에 대해 책임을 지지 않습니다. Apple은 타사 웹 사이트의 정확성 또는 신뢰도에 대해 어떠한 언급도 하지 않습니다. 인터넷을 사용하는 데는 위험이 따르기 마련입니다. 자세한 내용은 공급업체에 문의하십시오. 기타 회사 및 제품 이름은 각 소유자의 상표일 수 있습니다.

게시일: